{% load static wagtailimages_tags wagtailcore_tags donate_tags %}

<div class="container" id="kraje">
  <h2 class="lead page-subheading mb-4">{{ self.heading }}</h2>
  <p class="mb-4">{{ self.description|richtext }}</p>
  <div class="row mb-4">

    <!-- TODO -->
    {% include "donate/region_map_snippet.html" with index_url=page.regions_page_url %}

  </div> <!-- /row -->
</div> <!-- /container -->
